ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011541ClearOSclearos-releasepublic2016-12-12 11:072016-12-21 10:40
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.0 Beta 1 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0011541: Build 7.3 clearos-release
DescriptionSee subject
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-12-12 11:07 pbaldwin New Issue
2016-12-12 17:27 pbaldwin Status new => resolved
2016-12-12 17:27 pbaldwin Fixed in Version => 7.3.0 Beta 1
2016-12-12 17:27 pbaldwin Resolution open => fixed
2016-12-12 17:27 pbaldwin Assigned To => pbaldwin
2016-12-16 12:48 pbaldwin Status resolved => closed
2016-12-21 10:40 pbaldwin Issue cloned: 0012071